import React from 'react';
import { Text, View, StyleSheet } from 'react-native';
import Constants from 'expo-constants';

export default () => (
  <View style={styles.container}>
    <Text style={styles.text}>Example text that wraps around</Text>
    <Text style={styles.text}>Some more text</Text>
  </View>
);

const styles = StyleSheet.create({
  container: {
    flex: 1,
    paddingTop: Constants.statusBarHeight,
    backgroundColor: 'powderblue',
    padding: 8,
  },
  text: {
    // Text styles
    fontFamily: 'Helvetica',
    fontSize: 24,
    lineHeight: 32,
    fontWeight: '300',
    textAlign: 'center',
    color: 'white',
    // View styles
    backgroundColor: 'steelblue',
    borderRadius: 12,
    padding: 20,
    width: 200,
  },
});
